import {Button, Text, View} from "react-native";
import {useAppDispatch} from "../../redux/store";
import {logoutUser, useGetPokemonByNameQuery} from "../../features/auth/authSlice";
import * as process from "process";

function BoxScreen() {
    return (
        <View>
            <Text style={{fontSize: 36}}>Box</Text>
        </View>
    )
}

export default BoxScreen;